<?xml version="1.0" standalone="yes" ?>
<NewDataSet>

	<Red ImeId="Sifra" Naslov="[IFRA" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="Sifra_Kup" Naslov="[ifra" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="ImeKup" Naslov="Ime" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="Adresa" Naslov="Adresa" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="Posta" Naslov="Po{ta" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="SMesto" Naslov="Mesto" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod="" FormatStr="0" />
       <Red ImeId="KojaCena" Naslov="Cen" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />    
       <Red ImeId="Rok_Dosp" Naslov="Valuta" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />    
       <Red ImeId="Uces" Naslov="Rabat%" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />    
       <Red ImeId="Sifra_Pat" Naslov="Komerc" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />    
       <Red ImeId="TipKup" Naslov="Tip Komint" Formula="" Sirina="9" DaliSuma="N" KojTip="S" Font="" Kod="" />    
       <Red ImeId="DogovorBroj" Naslov="Dog.br." Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />       
	<Red ImeId="Aneks1" Naslov="Aneks1" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" /> 
        <Red ImeId="IzmenetNa" Naslov="Izmenet na" Formula="" Sirina="16" DaliSuma="N" KojTip="D" Font="" Kod="" />    
        <Red ImeId="IzmenetOd" Naslov="Izmenet od" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />    
  
</NewDataSet>
